Subject: Re: week off request
From: Deeksha Dadu <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: subir <[email-masked]>, ramananda <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 27 Jul 2015 01:01:31 +0530 (IST)

also, full morning shift will not be possible at all. there will be changes for sure. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Binod Joshi" <[email-masked]> 
Cc: "subir" <[email-masked]>, "ramananda" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, July 27, 2015 1:00:46 AM 
Subject: Re: week off request 

We can't guarantee it but will certainly try while making the roster. will let you as soon as we decide on the roster. 

Regards, 
Deeksha 

From: "Binod Joshi" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "ramananda" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Sunday, July 26, 2015 2:07:57 PM 
Subject: week off request 

Hello Sir, 

I would request you to please give me two consecutive week off on 9th August for the week(3rd-9th Aug) and 10th August for the week (10th-16th Aug) and also requesting you to please give me full morning shift for this week 3rd Aug-8thAug.I am requesting two week off nearly after 1 month since the day I joined after my vacation was over.So I hopefully hope that their won't be any problem as I am requesting off ahead of time.Thanking you in advance. 

Thanks and Regards, 
Binod Joshi